ps_stroke
ps_symbol_width
PS Functions
PHP Manual

# ps_symbol_name

Gets name of a glyph

### Description

string ps_symbol_name ( resource `$psdoc` , int `$ord` [, int `$fontid` = 0 ] )

This function needs an Adobe font metrics file to know which glyphs are available.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new.

`ord`

  The parameter `ord` is the position of the glyph in the font encoding vector.

`fontid`

  The identifier of the font to be used. If not font is specified the current font will be used.

### Return Values

The name of a glyph in the given font.

### See Also

- ps_symbol
- ps_symbol_width